@charset "Shift_JIS";

/*--------------------------------------------------------------------------------
	HX400V .system-chart
--------------------------------------------------------------------------------*/
.mod-include .system-chart {
	position: relative;
	width: 950px;
	height: 516px;
	background: url("/cyber-shot/pre_include/wd/product/46432/images/chart_bg.jpg") no-repeat 0 0 #222;
	overflow: hidden;
}

/* .HVL-F20M
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.HVL-F20M {
	left: 427px;
	top: 24px;
}
.mod-include .system-chart li.HVL-F20M .txt-box {
	left: 87px;
	top: 17px;
}

/* .ECM-W1M
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ECM-W1M {
	left: 586px;
	top: 82px;
}
.mod-include .system-chart li.ECM-W1M .txt-box {
	left: 108px;
	top: 60px;
}

/* .ECM-XYST1M
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ECM-XYST1M {
	left: 614px;
	top: 214px;
}
.mod-include .system-chart li.ECM-XYST1M .txt-box {
	left: 120px;
	top: 80px;
}

/* .VF-55
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.VF-55 {
	left: 562px;
	top: 358px;
}
.mod-include .system-chart li.VF-55 .txt-box {
	left: 69px;
	top: 78px;
}

/* .PCK-LS30
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.PCK-LS30 {
	left: 426px;
	top: 380px;
}
.mod-include .system-chart li.PCK-LS30 .txt-box {
	left: -16px;
	top: 75px;
}

/* .VCT-VPR1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.VCT-VPR1 {
	left: 262px;
	top: 337px;
}
.mod-include .system-chart li.VCT-VPR1 .txt-box {
	left: -137px;
	top: 106px;
}

/* .LCJ-HL
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LCJ-HL {
	left: 177px;
	top: 214px;
}
.mod-include .system-chart li.LCJ-HL .txt-box {
	left: -116px;
	top: 81px;
}

/* .ACC-TRBX
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ACC-TRBX {
	left: 195px;
	top: 37px;
}
.mod-include .system-chart li.ACC-TRBX .txt-box {
	left: -129px;
	top: 111px;
}

@media (max-width:640px) {
	.mod-include .system-chart ul li.ECM-XYST1M img {
		margin-top: 15px;
	}
	.mod-include .system-chart ul li.PCK-LS30 img {
		position: relative;
		top: 10px;
	}
}

/*--------------------------------------------------------------------------------
	HX60V .banner
--------------------------------------------------------------------------------*/
.mod-include .banner {
	margin-bottom: 60px;
}